[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TControl.ControlOrigin

ControlOrigin - top left pixel of this control

## Declaration

Source position: controls.pp line 1388

`public property TControl.ControlOrigin: TPoint read GetControlOrigin;`

## Description

// standard properties, which should be supported by all descendants

Reads value for the Origin (top left pixel) of this control. (read-only)

## See also

#rtl.Classes.TPoint

The latest version of this document can be found at lazarus-ccr.sourceforge.net.